html 
{
	height:100%;
}

body 
{
	margin:0;
	padding:0;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:12px;
}

table 
{
	border-collapse: collapse;
	border-width: 0px;
	padding: 0px;
	margin: 0px;
}
td
{
	margin: 0px;
	padding: 0px;
	vertical-align:top;
}
form
{
	padding: 0px;
	margin: 0px;
}
h1
{
	margin: 0px;
}

h2
{
	margin: 0px 0 6px 0;
	font-size:19px;
	font-weight:bold;
	padding:0 0 10px 29px;
	background-image:url(images/line07.png);
	background-position:0 100%;
	background-repeat:repeat-x;
}
.TitH2
{
	background-image:url(images/icon_title.png);
	background-position:0 8px;
	background-repeat:no-repeat;
	
}
h2.H2Alt
{
	background-image:url(images/line11.png);
	background-position:0 100%;
	background-repeat:no-repeat;
	padding-left:0px;
}

h3
{
	margin:0px 0 12px 0;
	font-weight:bold;
	font-size:13px;
}

a
{
	color: #135f8c;
}
a:hover
{
	color:#990000;
}
p
{
	padding:0 0 14px 0;
	margin:0px;
}
a img
{
	border: 0px;
}
ul, ol
{
	margin: 6px 0 12px 10px;
	padding: 0 0 0 20px;
}
ul li, ol li
{
	margin: 0 0 4px;
	padding: 0px;
}
ul li ul, ol li ol
{
	margin-bottom: 8px;
}
ul li ul li ul, ol li ol li ol
{
	margin-bottom: 4px;
}
.Main 
{
	min-height: 100%;
	position: relative;
	- height: 100%;
	background-image:url(images/bg06.png);
	background-position:0 100%;
	background-repeat:repeat-x;	
}

#box 
{
	padding: 0px 0px 198px 0px;
	/*background-image:url(images/bg01.png);
	background-position:50% 0;
	background-repeat:repeat-x;*/
	background-image:url(images/bg10.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
#box.Alt
{
	background-image:url(images/bg07.png);
	background-repeat:no-repeat;
}
.BoxHolder
{
	background-image:url(images/bg04.png);
	background-position:50% 100%;
	background-repeat:no-repeat;
}
.BoxHolder.Alt
{
	background-image:url(images/bg08.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.Header
{
	background-image:url(images/bg02.png);
	background-position:0 0;
	background-repeat:repeat-x;
	height:163px;
}
.Header.Alt
{
	background-image:none;
	height:335px;
}
.Header .HeaderHolder
{
	width:980px;
	/*height:163px;*/
	margin:0 auto;
}
.Header .HeaderHolder .HeaderMenu
{
	padding:3px 0 0 0;
}
.HeaderHolder .HeaderMenu .ListHeaderMenu
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.HeaderHolder .HeaderMenu .ListHeaderMenu .ItemHeaderMenu
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	padding:0 11px 0 9px;
	margin:0px;
	background-image:url(images/line01.png);
	background-position:100% 3px;
	background-repeat:no-repeat;
}
.HeaderHolder .HeaderMenu .ListHeaderMenu .ItemHeaderMenu.Alt
{
	padding-left:0px;
}
.HeaderHolder .HeaderMenu .ListHeaderMenu .ItemHeaderMenu .LinkHM
{
	color:#919191;
	font-size:11px;
	text-decoration:none;
	vertical-align:top;
}
.HeaderHolder .HeaderMenu .ListHeaderMenu .ItemHeaderMenu .LinkHM:hover
{
	color:#FFFFFF;
}
.Header.Alt .HeaderHolder .HeaderBlock .BackButton
{
	margin:0 10px 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.HeaderHolder .HeaderBlock .HeaderMenuSecond
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	background-image:url(images/bg_second_menu.png);
	background-position:0 0;
	background-repeat:repeat-x;
	border-left:1px solid #125d8c;
	border-right:1px solid #136190;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	z-index:15;
}
.HeaderHolder .HeaderBlock .HeaderMenuSecond .ListHMSecond
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.HeaderHolder .HeaderBlock .HeaderMenuSecond .ListHMSecond .ItemHMSecond
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	padding:0 17px 0 15px;
	background-image:url(images/line03.png);
	background-position:100% 5px;
	background-repeat:no-repeat;
	margin:0px;
}
.HeaderHolder .HeaderBlock .HeaderMenuSecond .ListHMSecond .ItemHMSecond:hover
{
	background-color:#094b71;
	margin:0 0 0 -2px;
	/*padding:0px 17px 0px 17px;*/
	padding-left:17px;
	background-image:none;
	cursor:pointer;
}
.HeaderHolder .HeaderBlock .HeaderMenuSecond .ListHMSecond .ItemHMSecond:last-child
{
	background-image:none;
}
.HeaderHolder .HeaderBlock .HeaderMenuSecond .ListHMSecond .ItemHMSecond .LinkHMSecond
{
	color:#FFFFFF;
	font-size:12px;
	height:28px;
	padding:9px 0 0 0;
	text-decoration:none;
	display:block;
}
.HeaderMenuSecond .ListHMSecond .ItemHMSecond .ContextMenu
{
	width:159px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	background-color:#094b71;
	position:absolute;
	top:36px;
	left:0px;
	padding:10px 10px 13px 10px;
	display:none;
}
.HeaderMenuSecond .ListHMSecond .ItemHMSecond:hover .ContextMenu
{
	display:block;
}
.ContextMenu .ListContextMenu
{
	display:block;
	padding:0px;
	margin:0px;
	list-style:none;	
}
.ContextMenu .ListContextMenu .ItemContextMenu
{
	vertical-align:top;
	margin:0 0 13px 0;
}
.ContextMenu .ListContextMenu .ItemContextMenu:last-child
{
	margin-bottom:0px;
}
.ContextMenu .ListContextMenu .ItemContextMenu .LinkCM
{
	font-size:11px;
	color:#87d6ff;
	display:block;
	text-decoration:none;
	padding:0 0 0 12px;
	background-image:url(images/arrow_menu.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	vertical-align:top;
}
.ContextMenu .ListContextMenu .ItemContextMenu .LinkCM:hover
{
	color:#FFFFFF;
}

.HeaderHolder .Print
{
	display:block;
	float:right;
	color:#87d6ff;
	font-size:11px;
	padding:0 0 0 17px;
	background-image:url(images/print.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	text-decoration:none;
}
.HeaderHolder .Print:hover
{
	color:#fff;
}
.HeaderHolder .HeaderBlock
{
	padding:24px 0 0 0;
	position:relative;
}
.HeaderHolder .HeaderBlock .Logo
{
	position:absolute;
	left:28px;
	top:15px;
}
.HeaderHolder .HeaderBlock .SiteName
{
	position:absolute;
	top:50px;
	left:151px;
}
.HeaderHolder .HeaderBlock .MiddleHeaderPanel
{
	position:absolute;
	left:533px;
	top:30px;
	/*padding:0 0 0 32px;*/
	min-width:220px;
	height:80px;
	text-align:center;
	background-image:url(images/line02.png);
	background-repeat:no-repeat;
	background-position:0 10px;
}
.HeaderHolder .HeaderBlock .MiddleHeaderPanel .MainAuthBlock
{
	display:block;
}
.HeaderHolder .HeaderBlock .MiddleHeaderPanel .Autorization 
{
	margin:0 0 8px ;
	background-image:url(images/bg_authorization.png);
	background-position:0 0;
	background-repeat:repeat-x;
	/*width:139px;*/
	height:23px;
	padding:0 0 0 15px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;
	border-radius: 9px;
	overflow:hidden;
	border-left:1px solid #ccd7d9;
	border-right:1px solid #c9d3d5;
}
.Autorization .SP
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	margin:0 0 8px ;
	background-image:url(images/bg_authorization.png);
	background-position:0 0;
	background-repeat:repeat-x;
	/*width:139px;*/
	height:23px;
	padding:0 0 0 15px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;
	border-radius: 9px;
	overflow:hidden;
	border-left:1px solid #ccd7d9;
	border-right:1px solid #c9d3d5;
}
.HeaderHolder .HeaderBlock .MiddleHeaderPanel .LeftBorderAuthorization
{
	background-image:url(images/left_border_authorization.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:10px;
	height:23px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.HeaderHolder .HeaderBlock .MiddleHeaderPanel .RightBorderAuthorization
{
	background-image:url(images/right_bottom_authorization.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:10px;
	height:23px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}

.Autorization  a
{
	color:#737373;
	font-size:9px;
	font-weight:bold;
	text-decoration:none;
}
.Autorization  a:hover
{
	color:#990000;
}
.Autorization .Enter, .Autorization .exit
{
	padding:6px 13px 0 0;
	height:17px;
	background-image:url(images/line08.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}

.Autorization .Reg
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	height:17px;
	padding:6px 15px 0 15px;
}
.BlockAuthorization
{
	display:none;
	-moz-border-radius: 11px 11px 0 0;
	-webkit-border-radius: 11px 11px 0 0;
	-khtml-border-radius: 11px 11px 0 0;
	border-radius: 11px 11px 0 0;
	border-top:1px solid #033857;
	background-color:#094b71;
	position:relative;
	width:155px;
	z-index:100;
	/*height:129px;*/
	height:22px;
	left:33px;
}
.BlockAuthorization .Close
{
	position:absolute;
	left:25px;
	top:6px;
	display:block;
	background-image:url(images/close.png) !important;
	background-position:0 0;
	background-repeat:no-repeat;
	width:13px;
	height:16px;
}
.BlockAuthorization .Reg
{
	font-size:9px;
	font-weight:bold;
	color:#FFFFFF;
	position:absolute;
	right:18px;
	top:6px;
}
.BlockAuthorization .BottomBlock
{
	position: absolute;
	top: 22px;
	left: -50px;
	width: 191px;
	min-height: 80px;
	background-color: #094B71;
	-moz-border-radius: 4px 0 4px 4px;
	-webkit-border-radius: 4px 0 4px 4px;
	-khtml-border-radius: 4px 0 4px 4px;
	border-radius: 4px 0 4px 4px;
	padding: 16px 14px 10px 0;
}
.BlockAuthorization .BottomBlock .FormTableAuthorization
{
	width:100%;
}
.BlockAuthorization .BottomBlock .FormTableAuthorization .LeftTD
{
	width:55px;
	color:#87d6ff;
	font-size:11px;
	vertical-align:middle;
	height:22px;
	padding:0 0 9px 0;
	text-align:right;
}
.BlockAuthorization .BottomBlock .FormTableAuthorization .RightTD
{
	width:127px;
	height:22px;
	vertical-align:middle;
	padding:0 0 9px 9px;
	text-align:left;
}
.BlockAuthorization .BottomBlock .FormTableAuthorization .RightTD .InpTxt
{
	width:120px;
	height:18px;
	border:1px solid #02314d;
	background-color:#FFFFFF;
	padding:2px 0 0 5px;
	font-size:11px;
}
.BlockAuthorization .BottomBlock .MGR
{
	padding:0 0 0 11px;
	text-align:left;
}
.BlockAuthorization .BottomBlock .MGR a
{
	font-size:11px;
	color:#FFFFFF;
	text-align:left;
}
.BlockAuthorization .BottomBlock .MGR .SubmitAuthorization
{
	float:right;
	border:1px solid #c8c8c8;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background-color:transparent;
	background-image:-moz-linear-gradient(#ececec,#e2e2e2);
	background-image:-webkit-linear-gradient(#ececec,#e2e2e2);
	background-image:-o-linear-gradient(#ececec,#e2e2e2);
	background-image:linear-gradient(#ececec,#e2e2e2);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#ececec,endColorstr=#e2e2e2,GradientType=0);
	vertical-align:top;
	color:#414141;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	cursor:pointer;
	padding:0px;
	margin:0px;
}

.HeaderHolder .HeaderBlock .MiddleHeaderPanel .Date
{
	background-image:url(images/bg_date.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:155px;
	height:44px;
	padding:5px 0 0 0;
	text-align:center;
	color:#656565;
	font-size:11px;
	/*margin:0 0 0 33px;*/
	position:absolute;
	top:31px;
	left:32px;
}
.HeaderHolder .HeaderBlock .MiddleHeaderPanel .Date #MonD
{
	margin:0px;
	padding:0px;
}
.HeaderHolder .HeaderBlock .MiddleHeaderPanel .Date #Times
{
	font-size:19px;
	padding:0px;
	margin:0px;
}
.HeaderHolder .HeaderBlock  .PhoneNumber
{
	font-size:21px;
	color:#000000;
	position:absolute;
right: 44px;
top: 53px;
	text-align:right;
}
.HeaderHolder .HeaderBlock  .PhoneNumber.Alt
{
	right:16px;
	top:23px;
	font-size:13px;
	text-align:right;
	font-size:16px;
	color:#656565;
}
.HeaderHolder .HeaderBlock  .PhoneNumber.Alt .Ph
{
	color:#000000;
	font-size:13px;
}
.HeaderHolder .HeaderBlock  .PhoneNumber span
{
	font-size:28px;
}

.HeaderHolder .HeaderBlock  .PhoneNumber.Alt span
{
	color:#000000;
	font-size:21px;
	font-weight:bold;
}
.HeaderHolder .HeaderBlock  .PhoneNumber .Ph
{
	color:#656565;
	font-size:13px;
	margin:0px 0 3px 0;
	padding:0px;
}



.HeaderHolder .HeaderBlock  .PhoneNumbers
{
	font-size:21px;
	color:#000000;
	position:absolute;
	right:14px;
	top: 19px;
	text-align:right;
}
.HeaderHolder .HeaderBlock  .PhoneNumbers.Alt
{
	right:16px;
	top:23px;
	font-size:13px;
	text-align:right;
	font-size:16px;
	color:#656565;
}


.HeaderHolder .HeaderBlock .PhoneNumbers span {
font-size: 18px;
}


.HeaderHolder .HeaderBlock  .PhoneNumbers.Alt span
{
	color:#000000;
	font-size:21px;
	font-weight:bold;
}
.HeaderHolder .HeaderBlock  .PhoneNumbers .Ph
{
	color:#656565;
	font-size:13px;
	margin:0px 0 3px 0;
	padding:0px;
}



.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor
{
	position:absolute;
	top:102px;
	left:21px;
	z-index:5;
}
.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor .Author
{
	margin:0 0 17px 0;
}
.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor .DescBl
{
	padding:0 0 0 14px;
	font-size:11px;
	color:#000000;
	width:710px;
	background-image:url(images/arrow04.png);
	background-position:0 4px;
	background-repeat:no-repeat;
}
.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor .DescBl p
{
	padding:0px 0 8px 0;
	margin:0px;
}
.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor .DescBl span
{
	font-weight:bold;
}
.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor .DescBl .ReadyBiography
{
	font-size:12px;
	font-weight:bold;
	margin:0 0 19px 0;
	display:block;
}
.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor .DescBl .Quote
{
	font-size:14px;
	font-style:italic;
	color:#000000;
}
.Header.Alt .HeaderHolder .HeaderBlock .DescriptionAuthor .DescBl .Quote .RT
{
	font-size:14px;
	font-weight:bold;
	float:right;
	margin:0 25px 0 0;
}
.Content
{
	margin:0 auto;
	width:980px;
	padding:0 0 40px 0;
}
.Content.Alt
{
	background-image:url(images/bg09.png);
	background-position:0 0;
	background-repeat:no-repeat;
	padding:26px 21px 0 21px;
	width:938px;
}
.Content .TableContent 
{
	width:100%;
}
.Content .TableContent .RightTDTableContent
{
	width:100%;
}
.Content .TableContent .LeftPanel
{
	width:229px;
	padding:0 19px 0 0;
}
.Content .TableContent .LeftPanel .LeftBottomTD
{
}
.Content .TableContent .LeftPanel .RightBottomTD
{
	width:100%;
}
.Content .TableContent .LeftPanel .RightBottomTD .RightPanelBottom
{
}
.Content .TableContent .LeftPanel .LeftBottomTD .LeftPanelBottom
{
	width:220px;
	padding:0 19px 0 0;
}
.Content .TableContent .LeftPanel.Alt
{
	width:698px;
}
.Content .TableContent  .LeftPanel .MG
{
	margin:0 0 27px 0;
}
.LeftPanelTopBlock
{
	width:530px;
	padding:0 15px 0 0;
	margin:0 0 20px 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	z-index:5;
}
.RightPanelTopBlock
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	width:179px;
	
}
.InfoBlock
{
	border:1px solid #cecece;
	border-top:none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:28px;
	
}

.Footer 
{
	font-size: 11px;
	color: #c6c6c6;
	height: 156px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	- bottom: -1px;
	left: 0;
	/*background-image:url(images/bg05.png);
	background-position:14% 0;
	background-repeat:no-repeat;*/
	padding:42px 0 0 0;
}
.Footer  .FooterFlag
{
	width:259px;
	height:198px;
	position:absolute;
	left:0px;
	top:0px;
	background-image:url(images/bg05.png);
	background-position:0 0;
	background-repeat:no-repeat;
}
	
.FooterHolder
{
	margin:0 auto;
	width:980px;
	position:relative;
	padding:23px 0 0 0;
}
.FooterHolder a
{
	color:#87d6ff;
}
.FooterHolder a:hover
{
	color:#FFFFFF;
}
.FooterHolder .CopyRight
{
	color:#fff;
	margin:0 0 13px 0;
}
.FooterHolder .Contacts
{
	width:390px;
}
.FooterHolder .Contacts .ConSP
{
	color:#FFFFFF;
	font-weight:bold;	
}
.FooterHolder .Email
{
	color:#FFFFFF;
}
.FooterHolder .MiddlePanelFooter
{
	position:absolute;
	left:393px;
	top:23px;
}
.FooterHolder .MiddlePanelFooter .SocialIcons
{
	padding:0 0 0 34px;
	margin:0 0 19px 0;
}
.SocialIcons .ListSocialIcons
{
	display:block;
	padding:0px;
	margin:0px;
	list-style:none;
}
.SocialIcons .ListSocialIcons .ItemSocialIcon
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	margin:0px 11px 0 0;
}
.FooterHolder .MiddlePanelFooter .OPR
{
	padding:0 0 0 34px;
	background-image:url(images/line06.png);
	background-position:0 0;
	background-repeat:no-repeat;
	height:100%;
}
.FooterHolder .OrderBy
{
	float:right;
	text-align:right;	
}
.FooterHolder .OrderBy span
{
	color:#FFFFFF;
	font-weight:bold;
}
.GooglePl
{
	float:right;
	display:block;
	zoom:1;
}
.GooglePl02
{
	position:absolute;
	right:0px;
	top:3px;
	
}
.DateMn
{
	color:#919191;
	font-size:11px;
	margin:0 0 20px 0;
}
.DateMn .Time, NumberDay
{
	padding:0 6px 0 0;
	margin:0 6px 0 0;
	border-right:1px solid #AEAEAE;
}
.DateMn  NumberDay 
{
	border-right:none;
}
.SearchSecond
{
	background-image:url(images/search_second.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:218px;
	height:29px;
	margin:0 0 21px 0;
}
.SearchSecond .InpTxtSearchSecond
{
	width:149px;
	height:21px;
	padding:7px 0 0 12px;
	background-color:transparent;
	border:none;
	color:#000000;
	font-size:11px;
}
.SearchSecond .SearchSubmitSecond
{
	width:57px;
	height:28px;
	padding:0px;
	cursor:pointer;
	background-color:transparent;
	border:none;
}

.HDR
{
	padding:0 0 0 30px;
	height:39px;
	margin:0 auto;
	width:950px;
	
}
.HDR .Tit
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
}
.HDR .SectionOver
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	margin:0 6px 0 0;
	border:1px solid #d1d1d1;
	border-bottom:none;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.HDR .SectionOver .SectionOverHolder.Cur
{
	border:1px solid #FFFFFF;
	border-bottom:none;
	height:30px;
	background-image:-moz-linear-gradient(#ececec,#e7e7e7);
	background-image:-webkit-linear-gradient(#ececec,#e7e7e7);
	background-image:-o-linear-gradient(#ececec,#e7e7e7);
	background-image:linear-gradient(#ececec,#e7e7e7);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#ececec,endColorstr=#e7e7e7,GradientType=0);
	zoom:1;
	text-align:center;
	padding:9px 0 0 0;
	font-size:16px;
	font-weight:bold;
	color:#414141;
	width:151px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.HDR .SectionOver .SectionOverHolder
{
	border:1px solid #FFFFFF;
	border-bottom:none;
	height:28px;
	background-image:-moz-linear-gradient(#ececec,#c8c8c8);
	background-image:-webkit-linear-gradient(#ececec,#c8c8c8);
	background-image:-o-linear-gradient(#ececec,#c8c8c8);
	background-image:linear-gradient(#ececec,#c8c8c8);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#ececec,endColorstr=#c8c8c8,GradientType=0);
	zoom:1;
	text-align:center;
	padding:9px 0 0 0;
	font-size:16px;
	font-weight:bold;
	color:#414141;
	width:151px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.HDR .SectionOver .SectionOverHolder.Cur a
{
	color:#414141;
	text-decoration:none;
}
.HDR .SectionOver .SectionOverHolder a
{
	text-decoration:none;
}
.votingLeftTd
{
	height:30px;
	vertical-align:middle;
	padding:0 10px 10px 5px;
	font-size:11px;
	width:75px;
	text-align:right;
}
.votingRightTd
{
	height:30px;
	vertical-align:middle;
	padding:0 0 10px 5px;
	font-size:11px;
}

/*  
 *  sliderkit-demos.css
 *	> CSS code for demos
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2011 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */



/*
 *  NEWS SLIDERS
 *  ------------------------------------------------
 */

/*---------------------------------
 *	News slider > Vertical
 *---------------------------------*/			
.newslider-vertical
{
	width:526px;
	height:265px;
	border:1px solid #cecece;
	padding:1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
}

/* Nav */
.newslider-vertical .sliderkit-nav
{
	-moz-border-radius:0 2px 2px 0px;
	-webkit-border-radius: 0 2px 2px 0px;
	-khtml-border-radius: 0 2px 2px 0px;
	border-radius: 0 2px 2px 0px;
	width:168px;
	height:263px;
	border-top:1px solid #a2a2a2;
	border-bottom:1px solid #a2a2a2;
}
.newslider-vertical .sliderkit-nav-clip li:last-child
{
	border-bottom:none;
}
.newslider-vertical .sliderkit-nav-clip li{
	height:70px;
	width:160px;
	margin:0px;
	padding:2px 0 15px 6px;
	border:1px solid #a2a2a2;
	border-top:none;
	background-image:url(images/bg_itemnotes.png);
	background-position:0 0;
	background-repeat:repeat-x;
	zoom:1;
	color:#414141;
	font-size:9px;
	vertical-align:top;
	/*position:relative;
	display:block;*/
}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected
{
	/*background:transparent url("../images/newslider-arrow.gif") no-repeat right center;*/
	/*background-color:#094b71;*/
	background-image:url(images/bg_itemnotes_selected.png) !important;
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:23px;
	cursor:pointer;
	margin-left:-16px;
	border-left:none;
	border:none;
	border-right:1px solid transparent;
	border-bottom:1px solid transparent;
}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected a
{
	color:#FFFFFF;
}
.newslider-vertical .sliderkit-nav-clip li .LeftArrow
{
	background-image:url(images/arrow02.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:16px;
	height:88px;
	position:absolute;
	left:-16px;
	top:-1px;
	display:none;
	zoom:1;
	vertical-align:top;
}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected .LeftArrow
{
	display:block;
}
.newslider-vertical .sliderkit-nav-clip li a{
	/*height:37px;
	width:168px;
	padding:13px 0 0 10px;
	text-align:left;
	font-size:1.3em;
	color:#fff;
	text-decoration:none;
	background:#00668d;*/
	display:block;
	margin:0 0 5px 0;
	display:block;
	text-decoration:none;
	color:#414141;
	text-align:left;
	font-size:10px;
}
.newslider-vertical .sliderkit-nav-clip li a:hover,
.newslider-vertical .sliderkit-nav-clip li a:focus{color:#fff;}
.newslider-vertical .sliderkit-nav-clip li .Date
{
	font-size:9px;
	color:#656565;
	text-align:left;
	/*position:absolute;
	bottom:15px;
	left:6px;*/
}
.newslider-vertical .sliderkit-nav-clip li.sliderkit-selected .Date
{
	color:#87d6ff;
}
/* Panel */
.newslider-vertical .sliderkit-panels
{
	position:absolute;
	left:1px;
	width:358px;
	height:265px;
	overflow:hidden;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-khtml-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	/*border:1px solid #ccc;*/
}
.newslider-vertical .sliderkit-panel
{
	left:0;
	top:0;
	width:358px;
	height:265px;
	background:#fff;
}

/* News block */
.newslider-vertical .sliderkit-news h3,
.newslider-vertical .sliderkit-news h3 a{color:#000;font-weight:bold;}
.newslider-vertical .sliderkit-news h3{font-size:1.2em;margin:0 0 15px;}
.newslider-vertical .sliderkit-news img
{
	/*float:right;*/
	width:358px;
	height:265px;
	overflow:hidden;
}
.newslider-vertical .sliderkit-news p{margin:0;}
.newslider-vertical .sliderkit-news-readmore{position:absolute;right:10px;bottom:10px;}



/*  
 *  sliderkit-core.css
 *	> Core CSS styles
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2011 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PLUGIN BASICS
 *  ------------------------------------------------
 */
.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;/*optional*/}
.sliderkit img{border:0;}

/*---------------------------------
 *  Navigation
 *---------------------------------*/
.sliderkit .sliderkit-nav{z-index:10;position:absolute;right:1px;text-align:center;}

/* Nav > Clip */
.sliderkit .sliderkit-nav-clip 
{
	position:relative;
	/*overflow:hidden;*/
	margin:0 auto;
	width:168px;
	height:265px;
}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}

/*---------------------------------
 *  Buttons
 *---------------------------------*/
.sliderkit .sliderkit-btn{z-index:10;}

/*---------------------------------
 *  Panels
 *---------------------------------*/
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}

/* Panels > Overlay */
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}



/* This code can be reduced and pasted in any other CSS file :

Here is a compact version :
-------------------------------

.sliderkit{display:none;position:relative;overflow:hidden;text-align:left;}
.sliderkit a,
.sliderkit a:hover{text-decoration:none;}
.sliderkit a:focus{outline:1px dotted #000;}
.sliderkit img{border:0;}
.sliderkit .sliderkit-nav{z-index:10;position:absolute;text-align:center;}
.sliderkit .sliderkit-nav-clip{position:relative;overflow:hidden;margin:0 auto;}
.sliderkit .sliderkit-nav-clip ul{position:relative;left:0;top:0;list-style:none;margin:0;padding:0;}
.sliderkit .sliderkit-nav-clip ul li{float:left;}
.sliderkit .sliderkit-nav-clip ul li a{display:block;overflow:hidden;}
.sliderkit .sliderkit-btn{z-index:10;}
.sliderkit .sliderkit-panel{z-index:1;position:absolute;overflow:hidden;}
.sliderkit .sliderkit-panel-active{z-index:5;}
.sliderkit .sliderkit-panel-old{z-index:4;}
.sliderkit .sliderkit-panel .sliderkit-panel-textbox{position:absolute;z-index:1;}
.sliderkit .sliderkit-panel .sliderkit-panel-text{position:absolute;z-index:3;top:0;left:0;}
.sliderkit .sliderkit-panel .sliderkit-panel-overlay{position:absolute;z-index:2;top:0;left:0;}

*/
.videogallerydiv .ArrowPlay{
	left: 21px;
	top: 8px;
}
.left_fixed{
	display: inline-block;
	position: fixed;
	right:0;
	top:40%;
}
#inline_content2{
	position: fixed;
	right:50%;
	background:white;
	border-radius:4px;
	z-index:102;
	padding-bottom:20px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
	box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
#inline_content2 .name{
	width: 490px;
	background:url(/images/review_form/review-form.jpg);
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}
#inline_content2 .name span{
	display: inline-block;
	width: 410px;
	padding: 13px 0 13px 40px;
	font-size: 1.1em;
	color:white;
	font-weight: bold;
	font-family:Verdana, sans-serif;
}
#inline_content2 .name .close{
	float:right;
	margin-top: 12px;
	margin-right: 10px;
}
#inline_content2 .osnovn td{
	vertical-align: middle;
}
#inline_content2 .osnovn{
	width: 100%;
	border-collapse: collapse;	
	margin: 25px 0 15px 0;
}
#inline_content2 .osnovn label{
	color:#414141;
	font-size:1em;
	float: right;
	margin-right: 15px;
	margin-left:15px;
	width:100px;
}
#inline_content2 .osnovn input, #inline_content2 .osnovn textarea{
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	padding: 6px 16px;
	width: 250px;
	margin-bottom: 10px;
}
#inline_content2 .buttons{
	display: block;
	width: 132px;
	height: 36px;
	text-indent: -999em;
	border: none;
	background: url(/images/review_form/send_button.png);
	margin: 0 auto;
	cursor:pointer;
}
.copyleft {
font-size: 1px;
height: 1px;
line-height: 0;
margin: 5px 0 0 -1px;
opacity: 0;
overflow: hidden;
position: absolute;
width: 1px;
}

.pobeda {position: absolute;
right: 90px;
width: 160px;
text-align: center;
top: 15px;}
.pobeda span {
font-size: 16px !important;}
.Header .HeaderHolder .HeaderMenu {
    position: relative;
}
.HeaderMenu .SocialIcons {
position: absolute;
        right: 320px;
    top: 0;
	}
	
	.SocialIcons .ListSocialIcons {
    display: block;
    padding: 0px;
    margin: 0px;
    list-style: none;
    top: 4px;
    position: relative;
}

.switch-block {
  display: inline-block;
  background: #ffffff;
  border-radius: 15px;
  line-height: 0;
  font-size: 0;
  margin-bottom: 20px;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.1);
}
.switch-block-item {
  color: #828282;
  text-decoration: none;
  display: inline-block;
  font: normal 16px/20px "Open Sans", OpenSans, Arial, sans-serif;
  padding: 5px 25px;
  border-radius: 15px;
}
.switch-block-item.active {
  color: #157fc4;
  text-decoration: none;
  box-shadow: inset 0 0 0 1px #157fc4;
}
.special-settings {
  display: none;
}
.special-aaVersion-on .special-settings {
  display: block;
}
.aa-show {
  display: none;
}
.special-aaVersion-on .aa-show {
  display: inline-block;
  float: right;
}
.special-aaVersion-on .aa-hide {
  display: none;
}

.specver {
    display: block;
    float: right;
   
    font-size: 11px;
    padding: 0 0 0 17px; 
   
}

.specver a{
 color: #87d6ff;
  text-decoration: none;
}

.specver a:hover {
 color: #fff;
  text-decoration: none;
}

.MenuTopic .ListMenuTopic>li:nth-child(3) {
	display: none;
}